{
  orderId = "01-01347-016";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/RSI-2876";
    productDatasetId = "n/a";
    productGenTime = "2001 11 01 14:16:35.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-01347-016_";
    startTime = "1999 09 26 16:00:45.379";
    endTime = "1999 09 26 16:01:11.827";
    centreTime = "1999 09 26 16:00:53.901";
    centreLocation = 
    {
      latitude = 5.028174435222193e+01;
      longitude = -7.901570234180976e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.126067242602451e+01;
        longitude = -8.008308690585744e+01;
      }
      upperRight = 
      {
        latitude = 5.086440233301515e+01;
        longitude = -7.738678479960453e+01;
      }
      lowerRight = 
      {
        latitude = 4.929375504275921e+01;
        longitude = -7.799113277150923e+01;
      }
      lowerLeft = 
      {
        latitude = 4.967627132407311e+01;
        longitude = -8.060497698798002e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 19;
    row = 25;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6002L;
    numPixels = 6470L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.941000000000000e+02;
    height = 1.800600000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 17;
    earthEllipsoid = "NAD83";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 1.064915922719511e-02;
      sunAzimuth = 1.600489626090460e+02;
      sunElevation = 3.729583066653689e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
